/*
 Theme Name:   Boss Theme
 Theme URI:    #
 Description:  A child theme of Twenty Twenty WordPress theme.
 Author:       #
 Author URI:   #
 Template:     twentytwenty
 Version:      1.0.0
 License:      GNU General Public License v2 or later
*/

/*/@import url("../twentytwenty/style.css");*/

.dvt-search-fs {
    color: #333;
    z-index: 10000;
    overflow: hidden;
    position: absolute;
    width: 0;
    min-height: 0;
    top: 0;
    right: 0;
    -webkit-transform-origin: 100% 0;
    transform-origin: 100% 0;
    -webkit-transition-property: min-height,background,width,top,right;
    transition-property: min-height,background,width,top,right;
    -webkit-transition-duration: .5s;
    transition-duration: .5s;
    -webkit-transition-timing-function: cubic-bezier(.7,0,.3,1);
    transition-timing-function: cubic-bezier(.7,0,.3,1);
}
.dvt-search-fs.open .close {
    opacity: 1;
    pointer-events: auto;
    -webkit-transform: scale3d(1,1,1);
    transform: scale3d(1,1,1);
    -webkit-transition: opacity .3s,-webkit-transform .3s;
    transition: opacity .3s,transform .3s;
    -webkit-transition-delay: .5s;
    transition-delay: .5s;
}
.dvt-search-fs .close {
    position: absolute;
    right: 2em;
    top: 1.75em;
    cursor: pointer;
    pointer-events: none;
    opacity: 0;
    -webkit-transform: scale3d(0,0,1);
    transform: scale3d(0,0,1);
}
.lines-btn {
    width: 1.55em;
    height: 1.55em;
    display: inline-block;
    margin: 0 auto;
    position: relative;
    -webkit-transform: rotate(0);
    -moz-transform: rotate(0);
    transform: rotate(0);
    -webkit-transition: .5s ease-in-out;
    -moz-transition: .5s ease-in-out;
    -o-transition: .5s ease-in-out;
    transition: .5s ease-in-out;
    cursor: pointer;
    background: 0 0;
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-transform: translate3d(0,0,0);
    -moz-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}
.dvt-search-fs.open .dvt-search-fs-content {
    opacity: 1;
    height: auto;
    overflow: visible;
    pointer-events: auto;
    -webkit-transition: opacity .3s .5s;
    transition: opacity .3s .5s;
}
.dvt-search-fs-content {
    color: inherit;
    margin-top: 4.5em;
    width: 100%;
    height: 0;
    overflow: hidden;
    padding: 0 10.5%;
    position: absolute;
    pointer-events: none;
    opacity: 0;
}


.newsletter form > div {
    display: flex;
    align-items: center;
    justify-content: center;
}

.enquery .form-group label{z-index: 1;}

/* tabs section*/
.tabs-nav {
    list-style-type: none;
    padding: 15px 0;
    width: 100%;
    border-bottom: 1px solid #ddd;
    padding: 0;
}
.bg-green{background: #A3F000;}
.enquery textarea {height: 130px !important;}

.heading{letter-spacing: 0}

/*Single product page css starts here..*/

/*Single product page css close here..*/

